@charset "utf-8";

*
*::before,
*::after {
	box-sizing: border-box;
}

/* 基本設定
****************************************/
html {
	font-size: 0.735294vw;
}


body {
	/* font-size: 16px; */
	font-size: clamp(10px, 1.4rem , 16px);
	line-height: 1.6;
	font-weight: 300;
	font-family: 'neue-haas-grotesk-display', sans-serif;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	letter-spacing: 0.05em;
	text-size-adjust: 100%;
	-webkit-font-feature-settings: "palt" 1;
	font-feature-settings: "palt" 1;
	-webkit-font-kerning: none;
	font-kerning: none;
	-webkit-font-smoothing: antialiased;
	color: #1B1B1B;
}


img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

iframe {
	vertical-align: middle;
}

.MainWrap{
	position: relative;
}

:root {
	--bg01: #F5F7FA;
	--bg02: #0C212C;
	--border: #EDEFF2;
}

/*flex---------------------------------*/
.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.fl_between {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.al_center {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.fl_wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.jc_center {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.reverse{
	flex-direction: row-reverse;
}

/* pcでは横並び、spでは縦並び */
.fl_pcsp {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

@media screen and (max-width:768px) {
	html {
		font-size: 2.6666vw;
	}

	body {
		font-size: 1.4rem;
	}

	/* pcでは横並び、spでは縦並び */
	.fl_pcsp {
		display: block;
	}
}


/*Color---------------------------------*/

.col-w{
	color: #fff;
}

/*inner---------------------------------*/

.sectionInner_xl{
	margin: 0 auto;
	width: 130rem;
	/* max-width: calc(1440* 1em / 16); */
}

.sectionInner_l{
	margin: 0 auto;
	width: 136rem;
	max-width: calc(1440* 1em / 16);
}

.sectionInner_m{
	margin: 0 auto;
	width: 100rem;
	max-width: calc(1320* 1em / 16);
}

.sectionInner_s{
	margin: 0 auto;
	width: 90rem;
	max-width: calc(1320* 1em / 16);
}

@media screen and (max-width:768px) {

	.sectionInner_xl,.sectionInner_l,.sectionInner_m,.sectionInner_s{	
		width: calc(100% - 4rem);
	}


}

/*Margin・Padding---------------------------------*/

.pt160{
	padding-top: 16rem;
}

.pb160{
	padding-bottom: 16rem;
}

.pt140{
	padding-top: 14rem;
}

.pb140{
	padding-bottom: 14rem;
}

.pt120{
	padding-top: 12rem;
}

.pb120{
	padding-bottom: 12rem;
}

.pt100{
	padding-top: 10rem;
}

.pb100{
	padding-bottom: 10rem;
}

.pt80{
	padding-top: 8rem;
}

.pb80{
	padding-bottom: 8rem;
}

.pt60{
	padding-top: 6rem;
}

.pb60{
	padding-bottom: 6rem;
}

.pt40{
	padding-top: 4rem;
}

.pb40{
	padding-bottom: 4rem;
}

.pt30{
	padding-top: 3rem;
}

.pb30{
	padding-bottom: 3rem;
}

.mt80{
	margin-top: 8rem;
}

.mt60{
	margin-top: 6rem;
}

@media screen and (max-width:768px) {
	.pt160{
		padding-top: 12rem;
	}

	.pb160{
		padding-bottom: 12rem;
	}

	.pt140{
		padding-top: 12rem;
	}

	.pb140{
		padding-bottom: 12rem;
	}

	.pt120{
		padding-top: 10rem;
	}

	.pb120{
		padding-bottom: 10rem;
	}

	.pt100{
		padding-top: 8rem;
	}

	.pb100{
		padding-bottom: 8rem;
	}

	.pt80{
		padding-top: 6rem;
	}

	.pb80{
		padding-bottom: 6rem;
	}

	.pt60{
		padding-top: 4rem;
	}

	.pb60{
		padding-bottom: 4rem;
	}

	.pt40{
		padding-top: 3rem;
	}

	.pb40{
		padding-bottom: 3rem;
	}

	.pt30{
		padding-top: 2rem;
	}

	.pb30{
		padding-bottom: 2rem;
	}

	.mt80{
		margin-top: 6rem;
	}

	.mt60{
		margin-top: 4rem;
	}


}

/*Button---------------------------------*/

.btn{
	padding: 1rem 2rem;
	border: solid 1px #E8E8E8;
	position: relative;
	overflow: hidden;
	width: 18rem;
	transition: all .3s;
}

.btn:hover{
	background-color: var(--bg02);
	border: solid 1px var(--bg02);
	color: #fff;
}

.btn span{
	display: inline-block;
}

.btn .btnTxt{
	line-height: 1.6;
	letter-spacing: normal;
	font-size: clamp(10px, 1.2rem,12px);
	position: relative;
	-webkit-clip-path: inset(0 0 -0.2em);
	clip-path: inset(0 0 -0.2em);
}

.btn .arrow{
	width: .8rem;
	height: .8rem;
	position: relative;
}

.btn .arrow svg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.btn-ma{
	margin: 0 auto;
}

.btn-r{
	margin-left: auto;
}

.btn .btnTxt:before {
	content: attr(data-text);
	position: absolute;
	top: 130%;
	left: 0;
	opacity: 0;
}

.btn .btnTxt:before,.btn .btnTxt span{
	transition: opacity 650ms, transform 650ms 
		cubic-bezier(0.165, 0.84, 0.44, 1);
}

.btn.hover .btnTxt:before{
	opacity: 1;
	transform: translate3d(0, -130%, 0);
	color: #fff;
}

.btn.hover .btnTxt span{
	opacity: 0;
	transform: translate3d(0, -130%, 0);
	color: #fff;
}

.btn.hover .arrow,.cvBtn:hover .cvBtnArrow{
	animation: arrow 450ms cubic-bezier(0.215, 0.61, 0.355, 1) forwards
}

.btn.hover .arrow path,.btn.hover .arrow rect{
	fill: #fff;
}

.cvBtn{
	width: fit-content;
	padding: 1rem 1.6rem 1rem 2rem;
	background-color: #142739;
}

.cvBtn span{
	display: block;
}

.cvBtn p{
	font-size: clamp(10px, 1.2rem,12px);
	line-height: 1.6;
	letter-spacing: normal;
	font-weight: 300;
	padding-right: 2rem;
	margin-right: 2rem;
	border-right: solid 1px rgba(255, 255, 255, .2);
	color: #fff;
}

.cvBtnArrow{
	width: 8px;
	height: 8px;
	position: relative;
}

.cvBtnArrow svg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}


@keyframes arrow {
	40%,50% {
		opacity: 0
	}

	43% {
		transform: translateX(100%) scaleY(0.1);
		fill: #fff;
	}

	44%,50% {
		transform: translateX(-110%) scaleY(0.1);
		fill: #fff;
	}

	100% {
		transform: translateX(0) scaleY(1);
		fill: #fff;
	}
}



@media screen and (max-width:768px){

	.btn .btnTxt{
		font-size: 1.2rem;
	}



}


/*Title---------------------------------*/

.sans-en{
	font-family: "neue-haas-grotesk-display", sans-serif;
}

.serif{
	font-family: "Shippori Mincho B1", serif;
}

.ttlWrap{
	align-items: flex-end;
}

.mainTtl01{
	letter-spacing: normal;
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-size: clamp(10px,2.8rem,32px);
	line-height: 1;
	font-weight: 300;
}

.headTtl{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-size: clamp(20px,2.8rem,36px);
	letter-spacing: normal;
	font-weight: 300;
}

.headTtl02{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-size: clamp(20px,4rem,48px);
	letter-spacing: normal;
	font-weight: 300;
}

.headTtl03{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-size: clamp(20px,4rem,48px);
	letter-spacing: normal;
	font-weight: 300;
}

.headTtlWrap {
	padding-top: 16rem;
}

.headTtlWrap02{
	padding-top: 12rem;
}

.headWorks{
	background-image: url(../img/common/art.png);
}

@media screen and (max-width:768px){

	.mainTtl01{
		font-size: 2.4rem;
	}


	.headTtl{
		font-size: 3.2rem;
	}

	.headTtl02{
		font-size: 3.2rem;
	}

	.headTtlWrap02,.headTtlWrap{
		padding-top: 10rem;
	}

	.headTtlWrap::after{
		padding-top: 75%;
	}

}


/*ヘッダー----------------------------------*/

.header {
	position: fixed;
	top: 2rem;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: calc(100% - 8rem);
	z-index: 1000;
	/* z-index: 10000; */
}

.headerLogo a,
.navMenu a {
	text-decoration: none;
}

.headerLogo {
	position: relative;
	z-index: 1000;
}

.headerLogo a{
	display: block;
	overflow: hidden;
	line-height: 0;
	white-space: nowrap;
	text-indent: 100%;
	width: 14rem;
}

.headerLogo a h1{
	width: 100%;
	height: 1.4rem;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-image: url(../img/common/logo-b.svg);
}

.header-w .headerLogo a h1{
	background-image: url(../img/common/logo-w.svg);
	transition: all .3s;
}

.nav-menuList{
	column-gap: 2rem;
}

.nav-menuListItem a{
	display: block;
	font-size: clamp(10px,1.4rem, 16px);
	transition: all .3s;
}

.header-w .nav-menuListItem a{
	color: #fff;
}

.nav-menuListItem a:hover{
	opacity: .5;
}

.transSwitch{
	padding-left: 2rem;
}

.transSwitch a{
	display: inline-block;
	font-size: clamp(10px,1.2rem, 14px);
	border: solid 1px var(--bg02);
	/* background-color: #fff; */
	padding: .1rem 1.2rem;
	border-radius: 2px;
	transition: all .3s;
}

.header-w .transSwitch a{
	border: solid 1px #fff;
	color: #fff;
}

.transSwitch a:hover{
	background-color: var(--bg02);
	color: #fff;
	border: solid 1px var(--bg02);
}

.gNav{
	display: none;
}


@media screen and (max-width:1000px) {

	.navMenu,.nav-other,.cvBtnWrap {
		display: none;
	}

	.header {
		z-index: 100000;
		top: 2.2rem;
		width: calc(100% - 4rem);
	}

	.header-wrapper {
		width: 88%;
	}

	.headerLogo a{
		width: 12rem;
	}

	.headerLogo a h1{
		width: 100%;
		height: 1.4rem;
	}


	.nav-btnList{
		display: none;
	}

	.gNav{
		display: block;
		width: 100%;
		height: 100%;
		position: fixed;
		right: 0;
		top: 0;
		z-index: 10000;
		pointer-events: none;
		overflow: scroll;
	}

	.nav-open .gNav{
		pointer-events: visible;
	}

	.gnavCont{
		display: none;
		/* 1. position: fixed; に変更 */
		/* bodyが固定されても、gnavContは画面全体に固定表示され、下のコンテンツを確実に覆う */
		position: fixed; 
		left: 0; /* right: 0; から left: 0; に変更して画面全体を覆う */
		top: 0;
		z-index: 10000;

		/* 2. height: 100vh; に変更し、overflow-y: scroll; を追加 */
		/* 画面の高さぴったりにし、内容がはみ出したら内部でスクロールできるようにする */
		height: 100vh; 
		width: 100%;

		/* 3. ナビゲーション内部でスクロールを有効化 */
		overflow-y: scroll;
		/* iOSでのスムーズなスクロールのために推奨 */
		-webkit-overflow-scrolling: touch; 

		background-color: #F5F7FA;
	}

	body.active .gNav{
		pointer-events: visible;
	}

	.glovalnav{
		padding: 12rem 2rem 4rem;
	}

	.transSwitch{
		padding-left: 2rem;
	}

	.transSwitch a{
		font-size: 1.2rem;
		border: solid 1px var(--bg02);
	}

	#nav-toggle {
		display: block;
		transition: all .3s;
		position: fixed;
		z-index: 100000;
		right: 2rem;
		top: 2rem;
		cursor: pointer;
		padding: 1rem .8rem;
		background-color: #142739;
	}

	#nav-toggle>div {
		position: relative;
		width: 1.6rem;
		height: 1rem; 
	}

	#nav-toggle span {
		width: 100%;
		height: 1px;
		display: block;
		background: #fff;
		position: absolute;
		transition: .2s;
	}

	#nav-toggle span:nth-child(1) {
		top: 0;
	}

	#nav-toggle span:nth-child(2) {
		top: 50%;
		transform: translateY(-50%);
	}

	#nav-toggle span:nth-child(3) {
		bottom: 0;
	}

	#nav-toggle.active span:nth-child(1) {
		top: .425rem;
		-webkit-transform: rotate(30deg);
		transform: rotate(30deg);
	}

	#nav-toggle.active span:nth-child(2) {
		width: 0;
	}

	#nav-toggle.active span:nth-child(3) {
		bottom: .425rem;
		-webkit-transform: rotate(-30deg);
		transform: rotate(-30deg);
	}


}


/*---------------------
------フッター----------
---------------------*/

.footer{
	background-color: var(--bg01);
	margin-top: 16rem;
	padding: 8rem 0 1rem;
}

.footer.none{
	margin: 0;
}

.footerLeft{
	width: 32.3%;
}

.footerRigth{
	width: 49.3%;
}

.footerIndex p{
	padding-bottom: 1rem;
	color: #A6A6A6;
	font-size: clamp(10px,1.2rem,14px);
}

.footerNav-list{
	column-gap: 2rem;
	row-gap: 2rem;
}

.footerNav-listItem{
	width: calc((100% - (3rem * 2)) / 3);
}

.footerNav-listItem a{
	display: block;
	transition: all .5s;
}

.footerNav-listItem a:hover{
	opacity: .3;
}

.footerSns{
	padding-top: 3rem;
}

.footerSns-list{
	column-gap: 1rem;
}

.footerSns-listItem{
	width: 1.8rem;
	height: 1.8rem;
}

.footerSns-listItem a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	transition: all .3s;
}

.footerSns-listItem a:hover{
	opacity: .3;
}

.footerSns-listItem a svg{
	position: absolute;
	left: 0;
	top: 0;
}

.footerOther{
	padding-top: 8rem;
}

.footerOther a,.footerOther small{
	display: block;
	font-size: clamp(10px, 1.2rem, 12px);
	color: #A8A4A2;
}

.footerOther a{
	text-decoration: underline;
}

/* animation */

.footerContactTtl p,.footercvTtl{
	-webkit-clip-path: inset(0 0 -0.2em);
	clip-path: inset(0 0 -0.2em);
	position: relative;
	overflow: hidden;
}

.footerContactTtl p span,.footercvTtl span{
	display: inline-block;
}

.footerContactTtl p:before,.footercvTtl::before{
	content: attr(data-text);
	position: absolute;
	top: 120%;
	left: 0;
	opacity: 0;
}

.footerContactTtl p:before,.footerContactTtl p span,.footercvTtl:before,.footercvTtl span{
	transition: opacity 1000ms, transform 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.footerContact a:hover .footerContactTtl p:before,.footercv-listItem a:hover .footercvTtl:before{
	opacity: 1;
	transform: translate3d(0, -120%, 0);
}

.footerContact a:hover .footerContactTtl p span,.footercv-listItem a:hover .footercvTtl span{
	opacity: 0;
	transform: translate3d(0, -120%, 0);
}

.footerContact a:hover .contactArrow span{
	animation: arrow 800ms cubic-bezier(0.215, 0.61, 0.355, 1) forwards
}


@keyframes arrow {
	40%,50% {
		opacity: 0
	}

	43% {
		transform: translateX(105%) scaleY(0.1)
	}

	44%,50% {
		transform: translateX(-115%) scaleY(0.1)
	}

	100% {
		transform: translateX(0) scaleY(1)
	}
}


@media screen and (max-width:768px) {

	/*---------------------
	------フッター----------
	---------------------*/

	.footer{
		margin-top: 10rem;
		padding: 6rem 0 1rem;
	}

	.footerCont{
		display: block;
	}

	.footerLeft{
		width: 70%;
		padding-bottom: 3rem;
		display: flex;
		flex-direction: column-reverse;
	}

	.footerRigth{
		width: 100%;
	}

	.footerNav-list {
		column-gap: 1rem;
		row-gap: 1.6rem;
	}

	.spnav 	.footerNav-list {
		row-gap: 2.4rem;
	}

	.footerNav-listItem {
		width: calc((100% - (2rem * 1)) / 2);
	}

	.spnav 	.footerNav-listItem {
		width: calc((100% - (2rem * 1)) / 2);
		font-size: 1.6rem;
	}

	.spnav .footerSns {
		padding-top: 5rem;
	}

	.footerNav{
		padding-top: 0rem;
		padding-bottom: 4rem;
	}

	.footerIndex p{
		font-size: 1.2rem;
	}


	.footerOther{
		padding-top: 2rem;
	}

	.footerOther a,.footerOther small{
		font-size: 1rem;
	}

}



/*投稿系---------------------------------*/

/* Artwork */

.work-list{
	column-gap: 2rem;
	row-gap: 3rem;
}

.work-listItem{
	width: calc((100% - (2rem * 2)) / 3);
	border: solid 1px #EDEFF2;
}

.art-listItem{
	cursor: pointer;
}

.work-listItem a,.art-listWrap{
	display: block;
	padding: 2rem;
}

.work-listTxt p,.worksmeta-listItem p{
	color: #969591;
	line-height: 160%;
	font-size: clamp(10px,1rem,12px);
}


.work-listTxt>p{
	padding-bottom: .6rem;
}

.work-listTxt h3{
	/* 	color: #969591; */
	line-height: 160%;
	font-weight: 300;
	font-family: 'neue-haas-grotesk-display',sans-serif;
}

.work-listImg{
	margin-bottom: 2rem;
	overflow: hidden;
}

.work-listImg .img{
	transition: all .5s;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.art-listWrap .work-listImg .img{
	background-size: contain;
}

.work-listItem a:hover .work-listImg .img,.art-listWrap:hover .work-listImg .img{
	transform: scale(1.05);
}	

.work-listImg .img::after{
	content: "";
	display: block;
	padding-top: 75%;
}

.worksmeta-list{
	padding-top: .6rem;
	column-gap: .4rem;
	justify-content: center;
}

.worksmeta-listItem{
	display: inline-block;
}

/* .worksmeta-listItem p{
opacity: .8;
} */

/* Exhibition */

.exYear{
	align-items: flex-start;
	padding: 2rem 0;
	border-top: solid 1px #F5F7FA;
	border-bottom: solid 1px #F5F7FA;
}

.exYear p{
	flex: 0 0 12rem;
	width: 12rem;
	font-size:clamp(10px,1.4rem,14px);
}

.yearTag-list{
	column-gap: 1rem;
}

.yearTag-listItem{
	text-align: center;
	width: 10rem;
}

.yearTag-listItem a{
	display:block;
	line-height: 160%;
	letter-spacing: normal;
	font-size:clamp(10px,1.2rem,12px);
	padding: .2rem 0;
	border: solid 1px #F5F7FA;
	transition: all .3s;
	background-color: #fff;
}

.yearTag-listItem a:hover{
	background-color: #0C212C;
	color: #fff;
}

.yearTag-listItem.current a{
	background-color: #0C212C;
	color: #fff;
}

.ex-list{
	column-gap: 2rem;
	row-gap: 4rem;
}

.ex-listItem{
	width: calc((100% - (2rem * 2)) / 3)!important;
	background-color: var(--bg01);
	position: relative;
	height: auto;
}

.ex-listItem a{
	display: block;
	/* 	background-color: var(--bg01); */
	padding: 6rem 3rem;
}

.ex-listItem02 a{
	background-color: var(--bg01);
}

.exNum{
	line-height: 160%;
	font-size: clamp(10px,1.4rem,14px);
}

.ex-listImg{
	overflow: hidden;
	margin: 0 0 3rem;
}

.ex-listImg .img{
	transition: all .5s;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.ex-listItem a:hover .ex-listImg .img{
	transform: scale(1.05);
}	

.ex-listImg .img::after{
	content: "";
	display: block;
	padding-top: 57.8%;
}

.ex-listTxt p{
	font-size: clamp(10px,1.2rem,12px);
	color: #8D8D8D;
}

.ex-listTxt h3{
	font-weight: 300;
	font-family: 'neue-haas-grotesk-display',sans-serif;
}

.exArrow{
	width: 2rem;
	height: 2rem;
	position: absolute;
	right: 3rem;
	bottom: 2rem;
	/* 	margin-left: auto;
	margin-top: 1rem; */
}

.exArrow svg{
	position: absolute;
	left: 0;
	top: 0;
}

/* News */

.news-listItem a{
	padding: 3rem 0;
}

.news-listItem a{
	position: relative;
	border-bottom: solid 1px var(--border);
	transition: all .5s;
}

.news-listItem a::before{
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	background-color: var(--bg02);
	border-radius: 100px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	opacity: 0;
	visibility: hidden;
	transition: all .3s;
}

.news-listItem a:hover{
	padding-left: 1.6rem;
}

.news-listItem a:hover::before{
	opacity: 1;
	visibility: visible;
}

.news-listItem:first-of-type a{
	border-top: solid 1px var(--border);
}

.newsMeta{
	margin-right: 2rem;
}

.newsday{
	font-size: clamp(10px,1.2rem,12px);
}

.newsTag{
	width: fit-content;
	display: inline-block;
	padding: .3rem 1.8rem;
	font-size: clamp(10px,1rem,11px);
	background-color: var(--bg02);
	color: #fff;
	margin-left: 2rem;
}

.news-listTxt h4{
	font-size: clamp(10px,1.4rem,14px);
	font-weight: 300;
}

.newsCont{
	width: 74.6%;
}

.newsCont .news-list{
	width: 100%;
}

.newsSide{
	width: 15.4%;
}

.newsCategory{
	width: 100%;
	position: sticky;
	left: 0;
	top: 24rem;
	padding-top: 2rem;
	border-top: solid #E6E6E6 1px;
}

.newsCategory p{
	font-size: clamp(12px,1.4rem,14px);
	line-height: 1;
}

.newsCate-list{
	padding-top: 3rem;
}

.newsCate-listItem:not(:last-of-type){
	margin-bottom: 1rem;
}

.newsCate-listItem a{
	display: inline-block;
	padding: .8rem 1.6rem;
	border: solid 1px #E6E6E6;
	font-size: clamp(10px,1.2rem,14px);
	line-height: 1;
	transition: all .3s;
}

.newsCate-listItem a.current,.newsCate-listItem a:hover{
	background-color: #0C212C;
	border: solid 1px #0C212C;
	color: #fff;
}

@media screen and (max-width:768px){

	/*投稿系---------------------------------*/

	/* Artwork */

	.work-list{
		column-gap: 0;
		row-gap: 0;
		flex-wrap: unset;
	}

	.work-listItem{
		width: 100%!important;
	}

	.work-listTxt p,.worksmeta-listItem p{
		font-size: 1.2rem;
	}

	.work-listImg{
		margin-bottom: 2rem;
		overflow: hidden;
	}

	.work-listImg .img{
		background-position: center;
	}

	.work-listImg .img::after{
		padding-top: 65%;
	}

	/* Exhibition */
	.exYear{
		padding: 2rem 0;
	}

	.exYear p{
		width: 100%;
		font-size:1.2rem;
	}

	.yearTag-list{
		column-gap: 1rem;
		padding-top: 1rem;
	}

	.yearTag-listItem{
		width: 6rem;
	}

	.yearTag-listItem a{
		font-size:1.2rem;
		padding: .1rem 0;
	}

	.ex-list{
		column-gap: 0;
		row-gap: 0;
		flex-wrap: unset;
	}

	.ex-listItem{
		width: 100%!important;
	}

	.ex-listItem02:not(:last-of-type),.pr-listItem:not(:last-of-type){
		margin-bottom: 2rem;
	}

	.ex-listItem a{
		padding: 4rem 2rem 5.6rem;
	}

	.exNum{
		font-size: 1.2rem;
	}

	.ex-listTxt p{
		font-size: 12px;
	}

	.exArrow{
		width: 2rem;
		height: 2rem;
		right: 2rem;
		bottom: 2rem;
	}

	.ex-listImg{
		overflow: hidden;
		margin: 0 0 2rem;
	}

	.ex-listImg .img{
		background-position: center;
	}

	/* News */

	.news-listItem a{
		padding: 2.4rem 0;
	}

	.news-listItem a::before{
		display: none;
	}

	.news-listItem a:hover{
		padding-left: 0;
	}

	.newsMeta{
		margin-right: 0;
		margin-bottom: 1rem;
	}

	.newsday{
		font-size: 1.2rem;
	}

	.newsTag{
		padding: .3rem 1.4rem;
		font-size: 1rem;
		margin-left: 1.2rem;
	}

	.news-listTxt h4{
		font-size: 1.2rem;
	}

	.newsSide{
		width: 100%;
	}

	.newsCategory{
		width: 100%;
		position: unset;
		padding-top: 2rem;
		padding-bottom: 1rem;
	}

	.newsCategory p{
		font-size: 1.2rem;
		line-height: 1;
	}

	.newsCate-list{
		display: flex;
		flex-wrap: wrap;
		column-gap: .6rem;
		row-gap: .6rem;
		padding-top: 2rem;
	}

	.newsCate-listItem:not(:last-of-type){
		margin-bottom: 0;
	}

	.newsCate-listItem a{
		padding: .6rem 1.2rem;
		font-size: 1.2rem;
	}

}

/*お問い合わせ---------------------------------*/

.section-contact{
	padding-top: 18rem;
}

.contactWrap{
	width: 55%;
}

.contactWrap>p{
	line-height: 200%;
	letter-spacing: normal;
	font-size: clamp(10px, 1.4rem,14px);
	font-weight: 300;
	padding-bottom: 6rem;
}

.form-defList:not(:last-of-type){
	margin-bottom: 2.4rem;
}

.form-defTtl p{
	font-weight: 300;
	line-height: 160%;
	letter-spacing: normal;
	font-size: clamp(14px ,1.4rem ,14px);
	margin-bottom: 1rem;
}

.colorRed{
	color: #EA0707;
	display: inline-block;
	padding-left: 0.4rem;
}

.formInput{
	appearance: none;
	-webkit-appearance: none;
	padding: 1rem;
	background-color: #fff;
	border: solid 1px #EEEEEE;
	width: 100%;
	font-weight: 300;
	font-size: clamp(14px ,1.4rem ,14px);
}

textarea{
	height: 180px;
}

.privacyCheck{
	font-size: clamp(14px ,1.4rem ,14px);
	letter-spacing: normal;
	line-height: 160%;
	margin-bottom: 3rem;
}

.privacyCheck a{
	display: inline-block;
	text-decoration: underline;
}

.form-btn{
	width: 35rem;
}

.submit{
	text-align: center;
	color: #fff;
	display: block;
	width: 100%;
	background-color: #0C212C;
	border: solid 1px #0C212C;
	padding: 2rem 0;
	font-size: clamp(14px ,1.4rem ,14px);
	letter-spacing: normal;
	line-height: 160%;
	font-weight: 300;
	transition: all .3s;
}

.submit:hover{
	background-color: #fff;
	color: #0C212C;
}

.form-arrow{
	position: relative;
}

.form-arrow::after{
	content: "";
	display: block;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translatey(-50%);
	width: 20px;
	height: 20px;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(../img/arrow.svg);
}

/*送信完了---------------------------------*/

.section-thanks{
	padding-top: 20rem;
}

.thanksWrap h2{
	font-weight: 300;
	line-height: 1.6;
	font-size: clamp(20px,3.2rem,36px);
}

.thanksTxt{
	padding-top: 3rem;
}

.thanksTxt p:not(:last-of-type){
	padding-bottom: 3rem;
}


/*404---------------------------------*/

.section-not{
	padding: 20rem 0;
}

.notTxt h2{
	font-size: clamp(36px,6rem,72px);
	font-weight: 300;
	line-height: 1;
	letter-spacing: normal;
	padding-bottom: 3rem;
}

/*---------------------------------
------reCAPTCHA 非表示ー-----------
---------------------------------*/
.grecaptcha-badge {
	display:none;
}

@media screen and (max-width:768px){

	/*お問い合わせ---------------------------------*/

	.section-contact{
		padding-top: 12rem;
	}

	.contactWrap{
		width: 100%;
		padding-top: 4rem;
	}

	.contactWrap>p{
		font-size: 1.2rem;
	}

	.form-defList:not(:last-of-type){
		margin-bottom: 2rem;
	}

	.form-defTtl p{
		font-size: 1.2rem;
	}

	.colorRed{
		padding-left: 0.4rem;
	}

	.formInput{
		padding: 1rem;
		font-size: 1.2rem;
	}

	.form-btn{
		width: 100%;
	}

	.privacyCheck a{
		font-size: 1.2rem;
	}

	.submit{
		padding: 2rem 0;
	}

	.downloadTtl{
		padding-bottom: 3rem;
		margin-bottom: 3rem;
	}

	.downloadTtl h2{
		font-size: 2.8rem;
		padding-bottom: 2rem;
	}

	.download-l{
		width: 100%;
	}

	.download-r{
		padding-top: 3rem;
		width: 100%;
	}

	/*送信完了---------------------------------*/

	.section-thanks{
		padding-top: 12rem;
	}

	.thanksWrap h2{
		font-weight: 300;
		font-size: 2rem;
	}

	.thanksTxt{
		padding: 3rem 0 0;
		text-align: left;
		font-size: 1.2rem;
	}

	.thanksTxt p:not(:last-of-type){
		padding-bottom: 2rem;
	}


	/*404---------------------------------*/

	.section-not{
		padding: 16rem 0;
	}

	.notTxt h2 {
		font-size: 4.8rem;
		padding-bottom: 2rem;
	}

	.notImg{
		width: 100%;
		margin: 0 auto;
	}
}

/*---------------------------------
------ページネーション-----------
---------------------------------*/

.pagination {
	text-align: center;
}

.pagination ul {
	display: flex;
	gap: 1rem;
	padding: 0;
	margin: 0;
	list-style: none;
	align-items: center;
	justify-content: center;
}

.pagination-arrow:first-of-type{
	margin-right: 2rem;
}

.pagination-arrow:last-of-type{
	margin-left: 2rem;
}

.pagination-arrow a {
	display: flex;
	align-items: center;
	column-gap: .6rem;
	transition: all 0.3s;
}

.pagination-arrow a:hover{
	opacity: .5;
}

.pagination-arrow .arrow {
	display: block;
	position: relative;
	width: 2rem;
	height: 2rem;
}
.pagination-arrow .arrow svg{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.pagination-number {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 3.6rem;
	height: 3.6rem;
	line-height: 1;
	text-align: center;
}

.pagination-number a{
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.pagination-number a::before{
	content: "";
	position:absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	border: 1px solid #000;
	border-radius: 100px;
	transition: all 0.3s;
	opacity: 0;
}

.pagination-number a:hover::before{
	opacity: 1;
}


.pagination-number span.current{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	border: 1px solid #000;
	border-radius: 100px;
}

@media screen and (max-width:768px){

	/*---------------------------------
	------ページネーション-----------
	---------------------------------*/

	.section-project .pagination{
		padding-bottom:8rem;
	}

	.pagination ul {
		gap: .2rem;
	}

	.pagination-arrow:first-of-type{
		margin-right: 1rem;
	}

	.pagination-arrow:last-of-type{
		margin-left: 1rem;
	}

	.pagination-arrow a {
		font-size: 1.2rem;
	}

	.pagination-arrow .arrow {
		width: 2rem;
		height: 2rem;
	}

	.pagination-number {
		width: 2.4rem;
		height: 2.4rem;
	}

	.pagination-number a{
		font-size: 1.2rem;
	}

	.pagination-number a::before{
		content: "";
		position:absolute;
		left: 0;
		top: 0;
		display: block;
		width: 100%;
		height: 100%;
		border: 1px solid #000;
		transition: all 0.3s;
		opacity: 0;
	}


	.pagination-number span.current{
		font-size: 1.2rem;
	}
}

/*---------------------------------
------プライバシーポリシー-----------
---------------------------------*/
.ppInfo {
	margin: 8rem 0 4rem;
}

.ppWrap:not(:last-of-type){
	margin-bottom: 6rem;
}

.ppTtl {
	font-weight: 300;
	letter-spacing: normal;
	font-size: clamp(16px,2.4rem,24px);
	line-height: 1.6;
	padding-top: 3rem;
	margin-bottom: 3rem;
	border-top: 1px solid #E6E6E6;
}

.ppTxtWrap ul{
	padding-top: 1.6rem;
}

.ppTxtWrap li:not(:last-of-type){
	padding-bottom: .6rem;
}

.ppTxtWrap:not(:last-of-type){
	padding-bottom: 3rem;
}

.ppTxtWrap li p:not(:last-of-type){
	padding-bottom: 1rem;
}

.ppTxtWrap p:not(:first-of-type){
	padding-top: 3rem;
}

.ppTxt{
	line-height: 2;
}


@media screen and (max-width:768px) {
	.ppInfo {
		margin: 6rem 0 3rem;
	}

	.ppWrap:not(:last-of-type){
		margin-bottom: 4rem;
	}

	.ppTtl {
		font-size: 1.8rem;
		padding-top: 2rem;
		margin-bottom: 2rem;
	}

	.ppTxtWrap ul{
		padding-top: 1.2rem;
	}

	.ppTxtWrap li:not(:last-of-type){
		padding-bottom: .6rem;
	}

	.ppTxtWrap:not(:last-of-type){
		padding-bottom: 3rem;
	}

	.ppTxtWrap li p:not(:last-of-type){
		padding-bottom: 1rem;
	}

}